{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/quest/?namespace=static-9.0.5_37760-us"
    }
  },
  "categories": {
    "href": "https://us.api.blizzard.com/data/wow/quest/category/?namespace=static-9.0.5_37760-us"
  },
  "areas": {
    "href": "https://us.api.blizzard.com/data/wow/quest/area/?namespace=static-9.0.5_37760-us"
  },
  "types": {
    "href": "https://us.api.blizzard.com/data/wow/quest/type/?namespace=static-9.0.5_37760-us"
  }
}